/* CSS styles for the tool */
.wordBox {
    margin-bottom: 15px;
}
@media only screen and (max-width: 640px) {
    .wordBox {
        margin-bottom: 0px;
    }
    .wordBox .card-name {
        padding-bottom: 5px !important;
    }
    .wordBox .card-value {
        line-height: 1.6;
        padding: 0 !important;
    }
    .wordBox .col-xs-6.col-md-3 {
        margin-bottom: 10px;
    }
    .wordBox .col-xs-6.col-md-3:first-child {
        padding-right: 6px;
    }
    .wordBox .col-xs-6.col-md-3:nth-child(2) {
        padding-left: 6px;
    }
    .wordBox .col-xs-6.col-md-3:nth-child(3) {
        padding-right: 6px;
    }
    .wordBox .col-xs-6.col-md-3:last-child {
        padding-left: 6px;
    }
    .wordBox .col-xs-6.col-md-3 .card-name {
        font-size: 16px;
    }
}
@media only screen and (max-width: 991px) {
    .wordBox .col-xs-6.col-md-3 {
        margin-bottom: 10px;
    }
    .wordBox {
        margin-bottom: 0px;
    }
}
.dragbg {
    background: url(../../img/drag2.png) no-repeat center center;
    background-size: 175px 140px;
    box-shadow: none !important;
}
.wordBox .col-xs-6.col-md-3 .bg-white {
    border-radius: 3px;
}
.card-value {
    font-size: 28px;
    display: block;
    text-align: center;
    line-height: 50px;
    padding-top: 5px;
    font-weight: 700;
    color: #1e70b9;
}
#singleFilename {
    display: none;
    margin: 20px auto;
}
.card-name {
    display: block;
    text-align: center;
    text-transform: capitalize;
    padding-bottom: 15px;
    font-weight: 600;
    font-size: 18px;
}
.card-name .text-muted {
    font-size: 12px;
}
.other-details .btn {
    color: #6c6c6c;
}
.other-details .btn:hover {
    background: #fbfbfb;
    color: #000;
}
#resulttable th {
    vertical-align: middle;
    background: #f4f8f9;
    border-top: 4px solid #0997b6 !important;
}
#resulttable .rBtns {
    font-size: 13px;
    padding: 7px;
    font-weight: 700;
}
.body-result tr td:nth-child(2) {
    text-align: left;
}
.body-result tr td {
    vertical-align: middle !important;
    text-align: center;
}
#read_time span {
    font-size: small;
    color: #1b66a9ad;
}
.clr-txt {
    width: 40px;
}
.clr-txt i {
    font-size: 20px;
    color: #eb3941;
}
